@media screen and (max-width: 1180px) {
    .header-card {
        bottom: -50px;
        left: -15px;
    }
    .list-shelves {
        padding: 0 30px;
    }
    .shelf-board {
        margin-left: 80px;
        margin-right: 80px;
    }
}

@media screen and (max-width: 992px) {
    h1 {
        font-size: 45px;
    }
    .shelf-holders {
        background: none;
    }
    .formular-element.group.clearfix {
        width: 80%;
    }
}

@media screen and (max-width: 750px) {
    button.form-submit-btn{
      max-width: 350px;
    }

    .formular.form .cms_column.clearfix{
        width: 100% !important;
    }
    .formular.form input{
      max-width: 350px;
    }
    .formular.form label{
      width: 100%;
    }
    h1 {
        font-size: 35px;
    }
    .page-container-wide {
        padding: 50px 0
    }
    .page-header,
    .header-card-wrapper {
        height: 250px;
    }
    .list-shelves {
        padding: 0;
    }
    .shelf-row {
        display: block;
    }
    .book-item:hover .book-overlay {
        bottom: 90px;
    }
    .shelf-board {
        display: none;
    }
    .book-item {
        padding-bottom: 90px;
    }
    .book-item:after {
        background: url(../images/shelf-mobile.svg) no-repeat center top / contain;
        bottom: 40px;
        content: '';
        height: 50px;
        left: -90px;
        position: absolute;
        right: -90px;
    }
    .book-item:before {
        background: url(../images/shelf-holder.svg) no-repeat top / contain;
        bottom: 27px;
        content: '';
        height: 45px;
        left: 50%;
        margin-left: -15px;
        position: absolute;
        width: 30px;
        z-index: 1
    }
    .list-sponsors {
        align-items: center;
        justify-content: center;
    }
    .list-sponsors img {
        margin: 0 10px 20px;
    }
    .info-box {
        overflow: hidden;
        padding: 15px;
    }
    .btn-link {
        display: block;
        margin: 0 0 25px;
    }
    .form-submit {
        margin-bottom: 30px;
        margin-top: 0;
    }
}

@media screen and (max-width: 550px) {
    .header-card img {
        height: auto;
        width: 320px;
    }
}

@media screen and (max-width: 460px) {
    .header-card {
        width: 250px;
    }
    .header-card img {
        width: 100%;
    }
    .book-item:after {
        left: -30px;
        right: -30px;
    }
    .book-item:before {
        bottom: 43px;
        height: 35px;
        margin-left: -15px;
        width: 30px;
    }
}